This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 438943 (F10Blocker, F10FinalBlocker)

Summary: Fedora 10 Blocker
Product: [Fedora] Fedora Reporter: Jon Stanley <jonstanley>
Component: distributionAssignee: Bill Nottingham <notting>
Status: CLOSED CURRENTRELEASE QA Contact: Bill Nottingham <notting>
Severity: low Docs Contact:
Priority: low    
Version: rawhideCC: a9016009, awilliam, bernd.bartmann, cra, dcantrell, katzj, k.georgiou, rvokal, stickster
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-12-05 14:58:49 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 35236, 116759, 218141, 239928, 364451, 437604, 437972, 438074, 438225, 440055, 441664, 441706, 441765, 442457, 442461, 442811, 443015, 443300, 443702, 443703, 443704, 443708, 443709, 443710, 444894, 445741, 446449, 446621, 446987, 447015, 447127, 447309, 447444, 448361, 451850, 452509, 452639, 453678, 455277, 455307, 455462, 456088, 456100, 456107, 456290, 456304, 456424, 456460, 456511, 456537, 456569, 456606, 456608, 456645, 456811, 457126, 457245, 457583, 457697, 457945, 458028, 458176, 458278, 458300, 458527, 458529, 458694, 458763, 458803, 458976, 459094, 459116, 459202, 459709, 459710, 459777, 459802, 460260, 460552, 460606, 460607, 460699, 460795, 461272, 461324, 461374, 461493, 461594, 461632, 461775, 461825, 461832, 461983, 462042, 462083, 462090, 462116, 462157, 462192, 462197, 462203, 462243, 462247, 462337, 462371, 462669, 462677, 462807, 462809, 462840, 462842, 463006, 463038, 463040, 463043, 463070, 463113, 463176, 463253, 463294, 463324, 463336, 463377, 463392, 463409, 463473, 463959, 464216, 464220, 464800, 464820, 465160, 465403, 465493, 465547, 465977, 466003, 466053, 466150, 466179, 466315, 466316, 466414, 466514, 466604, 466694, 466866, 466948, 467007, 467055, 467118, 467207, 467212, 467259, 467276, 467283, 467358, 467360, 467361, 467380, 467430, 467585, 467615, 467634, 467636, 467853, 467891, 467925, 468028, 468157, 468262, 468263, 468355, 468369, 468461, 468471, 468526, 468530, 468616, 468649, 468692, 468814, 468955, 469046, 469079, 469163, 469168, 469789, 469947, 469949, 470083, 470096, 470329, 470403, 470524, 470569, 470734, 470760, 470829, 470839, 470849, 471221, 472097    
Bug Blocks:    

Description Jon Stanley 2008-03-25 23:01:43 EDT
This is a tracking bug for issues that block the Fedora 10 release.  Please do
not make further comments in this bug.  For less serious issues, please use bug
F10Target
Comment 1 John Poelstra 2008-07-03 19:39:41 EDT
triaged
Comment 2 Bill Nottingham 2008-12-05 14:58:49 EST
It shipped.